        .ecvir-warning {
            padding-top: 30px;
            padding-bottom: 35px;
        }
        
        #ecvir-calc .ecvir-title {
            margin-bottom: 30px;
        }
        
        .ecvir-warning__text {
            font-weight: 500;
            font-size: 24px;
            line-height: 125.9%;
            /* or 30px */
            letter-spacing: 2px;
            color: #000000;
            margin-bottom: 45px;
        }
        
        .ecvir-warning__quote:before {
            width: 38px;
            height: 25px;
            position: absolute;
            left: -54px;
            top: 0;
            content: '';
            background-image: url(/sites/default/files/assets/images/quote-icon.svg);
            background-size: contain;
            background-repeat: no-repeat;
        }
        
        .ecvir-warning__quote {
            position: relative;
            font-weight: 500;
            font-size: 20px;
            line-height: 125.9%;
            /* or 25px */
            letter-spacing: 2px;
            color: #000000;
            border-left: 3px solid #6AAADD;
            padding-left: 30px;
            margin-bottom: 30px;
            margin-left: 15px;
        }
        
        .ecvir-warning__sub {
            font-weight: 800;
            font-size: 30px;
            line-height: 125.9%;
            /* identical to box height, or 38px */
            letter-spacing: 2px;
            color: #003990;
            padding-left: 32px;
            margin-left: 15px;
            margin-bottom: 10px;
        }
        
        .ecvir-warning__info {
            font-weight: 500;
            font-size: 20px;
            line-height: 125.9%;
            /* or 25px */
            letter-spacing: 2px;
            color: #003990;
            border: 2px solid #6AAADD;
            padding: 8px 30px;
            margin-left: 0px;
            margin-bottom: 35px;
        }
        
        .ecvir-warning__btn {
            width: 192px;
            height: 40px;
            background: #64ADEE;
            border-radius: 4px;
            font-size: 20px;
            line-height: 40px;
            /* or 25px */
            letter-spacing: 2px;
            color: #FFFFFF;
            text-align: center;
            margin: 0 auto;
            cursor: pointer;
            display: block;
        }
        
        .ecvir-warning__btn:hover {
            color: #FFFFFF;
            text-decoration: none;
        }
        
        .ecvir-statistic {
            padding-top: 0px;
        }
        
        .ecvir-calc-hr {
            height: 4px;
            background-color: #64ADEE;
        }
        
        .ecvir-calc__title {
            font-weight: 800;
            font-size: 38px;
            line-height: 125.9%;
            /* or 48px */
            letter-spacing: 4px;
            text-transform: uppercase;
            color: #003990;
        }
        
        .ecvir-calc__text {
            font-style: normal;
            font-weight: 500;
            font-size: 22px;
            line-height: 125.9%;
            /* or 28px */
            color: #000000;
            margin-bottom: 45px;
        }
        
        .ecvir-calc__btn {
            display: inline-block;
            background: #64ADEE;
            border-radius: 4px;
            font-style: normal;
            font-weight: 800;
            font-size: 25px;
            line-height: 125.9%;
            /* or 31px */
            color: #FFFFFF;
            padding-top: 10px;
            padding-bottom: 10px;
            padding-left: 23px;
            padding-right: 23px;
            cursor: pointer;
        }
        
        .ecvir-calc-video {
            margin-bottom: 90px;
        }
        
        .ecvir-calc__video {
            background: rgba(238, 238, 238, 0.56);
            padding-top: 55px;
            padding-bottom: 55px;
            text-align: center;
        }
        
        .ecvir-calc__video iframe {
            max-width: calc(100% - 30px);
        }
        
        .ecvir-calc__quote__text {
            font-style: normal;
            font-weight: 500;
            font-size: 22px;
            line-height: 125.9%;
            /* or 28px */
            color: #003990;
        }
        
        .ecvir-calc__quote__text:before {
            width: 52px;
            height: 34px;
            position: absolute;
            left: -68px;
            top: -16px;
            content: '';
            background-image: url(/sites/default/files/assets/images/quote-icon.svg);
            background-size: contain;
            background-repeat: no-repeat;
        }
        
        .ecvir-calc__quote__text:after {
            width: 52px;
            height: 34px;
            /*    position: absolute;*/
            /*    left: -68px;*/
            /*    top: 0;*/
            content: '';
            background-image: url(/sites/default/files/assets/images/quote-icon.svg);
            background-size: contain;
            background-repeat: no-repeat;
            display: inline-block;
            vertical-align: top;
            margin-top: 10px;
            margin-left: 16px;
        }
        
        .ecvir-calc__quote__autor {
            font-style: normal;
            font-weight: 800;
            font-size: 36px;
            line-height: 125.9%;
            /* identical to box height, or 45px */
            letter-spacing: 2px;
            color: #64ADEE;
        }
        
        .ecvir-calc__quote__post {
            font-style: normal;
            font-weight: normal;
            font-size: 23px;
            line-height: 125.9%;
            /* or 29px */
            color: #003990;
        }
        
        .ecvir-calc__question {
            font-style: normal;
            font-weight: 800;
            font-size: 32px;
            line-height: 125.9%;
            /* or 40px */
            color: #003990;
            margin-bottom: 25px;
        }
        
        .ecvir-calc__question.empty {
            color: #900000;
        }
        
        .ecvir-calc__radio {
            font-style: normal;
            font-weight: normal;
            font-size: 23px;
            line-height: 125.9%;
            /* or 29px */
            color: #003990;
            padding-left: 72px;
            position: relative;
            margin-bottom: 40px;
            cursor: pointer;
        }
        
        .ecvir-calc__radio:before {
            content: '';
            -webkit-transition: .3s;
            transition: .3s;
            position: absolute;
            width: 37px;
            height: 37px;
            left: 0;
            top: 50%;
            margin-top: -18px;
            background: #FFFFFF;
            border: 2px solid #64ADEE;
            -webkit-box-sizing: border-box;
            box-sizing: border-box;
            -webkit-box-shadow: inset 0px 4px 4px rgba(0, 0, 0, 0.25);
            box-shadow: inset 0px 4px 4px rgba(0, 0, 0, 0.25);
            -webkit-border-radius: 37px;
            border-radius: 37px;
        }
        
        .ecvir-calc__radio:hover:before,
        .ecvir-calc__radio.active:before {
            background-color: #64ADEE;
            -webkit-box-shadow: none;
            box-shadow: none;
        }
        
        .ecvir-calc__group {
            margin-bottom: 40px;
            margin-top: 40px;
            padding-left: 16px;
        }
        
        .ecvir-calc__img {
            text-align: center;
        }
        
        .ecvir-calc__img img {
            max-width: 100%;
        }
        
        .ecvir-calc-quote {
            margin-bottom: 70px;
        }
        
        .ecvir-calc-quiz {
            margin-top: 36px;
            margin-bottom: 50px;
        }
        
        .ecvir-calc__submit {
            margin-left: 16px;
        }
        
        .ecvir-calc-more {
            margin-top: 45px;
        }
        
        .ecvir-calc__more__text {
            font-style: normal;
            font-weight: 500;
            font-size: 24px;
            line-height: 125.9%;
            /* or 30px */
            color: #003990;
            margin-bottom: 20px;
        }
        
        .ecvir-calc__more__item {
            font-style: normal;
            font-weight: 800;
            font-size: 24px;
            line-height: 125.9%;
            /* or 30px */
            color: #003990;
            padding-left: 85px;
            background-image: url(/sites/default/files/assets/images/calc-icon.png);
            background-repeat: no-repeat;
            background-position: 30px center;
            margin-bottom: 15px;
        }
        
        a.ecvir-calc__more__item__link {
            font-weight: 500;
            color: #003990;
            text-decoration: underline;
        }
        
        p.quote {
            position: relative;
            padding-left: 26px;
            padding-top: 5px;
            padding-bottom: 5px;
        }
        
        p.quote:before {
            content: '';
            position: absolute;
            width: 5px;
            height: 100%;
            left: 0;
            top: 0;
            background: #64ADEE;
            border-radius: 3px;
        }
        /****************************************/
        
        .ecvir-warning {
            padding-top: 30px;
            padding-bottom: 35px;
        }
        
        #ecvir-calc .ecvir-title {
            margin-bottom: 30px;
        }
        
        .ecvir-warning__text {
            font-weight: 500;
            font-size: 24px;
            line-height: 125.9%;
            /* or 30px */
            letter-spacing: 2px;
            color: #000000;
            margin-bottom: 45px;
        }
        
        .ecvir-warning__quote:before {
            width: 38px;
            height: 25px;
            position: absolute;
            left: -54px;
            top: 0;
            content: '';
            background-image: url(/sites/default/files/assets/images/quote-icon.svg);
            background-size: contain;
            background-repeat: no-repeat;
        }
        
        .ecvir-warning__quote {
            position: relative;
            font-weight: 500;
            font-size: 20px;
            line-height: 125.9%;
            /* or 25px */
            letter-spacing: 2px;
            color: #000000;
            border-left: 3px solid #6AAADD;
            padding-left: 30px;
            margin-bottom: 30px;
            margin-left: 15px;
        }
        
        .ecvir-warning__sub {
            font-weight: 800;
            font-size: 30px;
            line-height: 125.9%;
            /* identical to box height, or 38px */
            letter-spacing: 2px;
            color: #003990;
            padding-left: 32px;
            margin-left: 15px;
            margin-bottom: 10px;
        }
        
        .ecvir-warning__info {
            font-weight: 500;
            font-size: 20px;
            line-height: 125.9%;
            /* or 25px */
            letter-spacing: 2px;
            color: #003990;
            border: 2px solid #6AAADD;
            padding: 8px 30px;
            margin-left: 0px;
            margin-bottom: 35px;
        }
        
        .ecvir-warning__btn {
            width: 192px;
            height: 40px;
            background: #64ADEE;
            border-radius: 4px;
            font-size: 20px;
            line-height: 40px;
            /* or 25px */
            letter-spacing: 2px;
            color: #FFFFFF;
            text-align: center;
            margin: 0 auto;
            cursor: pointer;
            display: block;
        }
        
        .ecvir-warning__btn:hover {
            color: #FFFFFF;
            text-decoration: none;
        }
        
        .ecvir-statistic {
            padding-top: 0px;
        }
        
        .ecvir-calc-hr {
            height: 4px;
            background-color: #64ADEE;
        }
        
        .ecvir-calc__title {
            font-weight: 800;
            font-size: 38px;
            line-height: 125.9%;
            /* or 48px */
            letter-spacing: 4px;
            text-transform: uppercase;
            color: #003990;
        }
        
        .ecvir-calc__text {
            font-style: normal;
            font-weight: 500;
            font-size: 22px;
            line-height: 125.9%;
            /* or 28px */
            color: #000000;
            margin-bottom: 45px;
        }
        
        .ecvir-calc__btn {
            display: inline-block;
            background: #64ADEE;
            border-radius: 4px;
            font-style: normal;
            font-weight: 800;
            font-size: 25px;
            line-height: 125.9%;
            /* or 31px */
            color: #FFFFFF;
            padding-top: 10px;
            padding-bottom: 10px;
            padding-left: 23px;
            padding-right: 23px;
            cursor: pointer;
        }
        
        .ecvir-calc-video {
            margin-bottom: 90px;
        }
        
        .ecvir-calc__video {
            background: rgba(238, 238, 238, 0.56);
            padding-top: 55px;
            padding-bottom: 55px;
            text-align: center;
        }
        
        .ecvir-calc__video .video-js {
            max-width: calc(100% - 30px);
            margin: 0 auto;
        }
        
        .ecvir-calc__quote__text {
            font-style: normal;
            font-weight: 500;
            font-size: 22px;
            line-height: 125.9%;
            /* or 28px */
            color: #003990;
        }
        
        .ecvir-calc__quote__text:before {
            width: 52px;
            height: 34px;
            position: absolute;
            left: -68px;
            top: -16px;
            content: '';
            background-image: url(/sites/default/files/assets/images/quote-icon.svg);
            background-size: contain;
            background-repeat: no-repeat;
        }
        
        .ecvir-calc__quote__text:after {
            width: 52px;
            height: 34px;
            /*    position: absolute;*/
            /*    left: -68px;*/
            /*    top: 0;*/
            content: '';
            background-image: url(/sites/default/files/assets/images/quote-icon.svg);
            background-size: contain;
            background-repeat: no-repeat;
            display: inline-block;
            vertical-align: top;
            margin-top: 10px;
            margin-left: 16px;
        }
        
        .ecvir-calc__quote__autor {
            font-style: normal;
            font-weight: 800;
            font-size: 36px;
            line-height: 125.9%;
            /* identical to box height, or 45px */
            letter-spacing: 2px;
            color: #64ADEE;
        }
        
        .ecvir-calc__quote__post {
            font-style: normal;
            font-weight: normal;
            font-size: 23px;
            line-height: 125.9%;
            /* or 29px */
            color: #003990;
        }
        
        .ecvir-calc__question {
            font-style: normal;
            font-weight: 800;
            font-size: 32px;
            line-height: 125.9%;
            /* or 40px */
            color: #003990;
            margin-bottom: 25px;
        }
        
        .ecvir-calc__question.empty {
            color: #900000;
        }
        
        .ecvir-calc__radio {
            font-style: normal;
            font-weight: normal;
            font-size: 23px;
            line-height: 125.9%;
            /* or 29px */
            color: #003990;
            padding-left: 72px;
            position: relative;
            margin-bottom: 40px;
            cursor: pointer;
        }
        
        .ecvir-calc__radio:before {
            content: '';
            -webkit-transition: .3s;
            transition: .3s;
            position: absolute;
            width: 37px;
            height: 37px;
            left: 0;
            top: 50%;
            margin-top: -18px;
            background: #FFFFFF;
            border: 2px solid #64ADEE;
            -webkit-box-sizing: border-box;
            box-sizing: border-box;
            -webkit-box-shadow: inset 0px 4px 4px rgba(0, 0, 0, 0.25);
            box-shadow: inset 0px 4px 4px rgba(0, 0, 0, 0.25);
            -webkit-border-radius: 37px;
            border-radius: 37px;
        }
        
        .ecvir-calc__radio:hover:before,
        .ecvir-calc__radio.active:before {
            background-color: #64ADEE;
            -webkit-box-shadow: none;
            box-shadow: none;
        }
        
        .ecvir-calc__group {
            margin-bottom: 40px;
            margin-top: 40px;
            padding-left: 16px;
        }
        
        .ecvir-calc__img {
            text-align: center;
        }
        
        .ecvir-calc__img img {
            max-width: 100%;
        }
        
        .ecvir-calc-quote {
            margin-bottom: 70px;
        }
        
        .ecvir-calc-quiz {
            margin-top: 36px;
            margin-bottom: 50px;
        }
        
        .ecvir-calc__submit {
            margin-left: 16px;
        }
        
        .ecvir-calc-more {
            margin-top: 45px;
        }
        
        .ecvir-calc__more__text {
            font-style: normal;
            font-weight: 500;
            font-size: 24px;
            line-height: 125.9%;
            /* or 30px */
            color: #003990;
            margin-bottom: 20px;
        }
        
        .ecvir-calc__more__item {
            font-style: normal;
            font-weight: 800;
            font-size: 24px;
            line-height: 125.9%;
            /* or 30px */
            color: #003990;
            padding-left: 85px;
            background-image: url(/sites/default/files/assets/images/calc-icon.png);
            background-repeat: no-repeat;
            background-position: 30px center;
            margin-bottom: 15px;
        }
        
        a.ecvir-calc__more__item__link {
            font-weight: 500;
            color: #003990;
            text-decoration: underline;
        }
        
        .video-js .vjs-big-play-button {
            width: 88px;
            height: 88px;
            background-image: url(/sites/default/files/video/play_video.png);
            background-position: center;
            background-repeat: no-repeat;
            border: none;
            background-color: transparent;
            top: 50%;
            left: 50%;
            margin-left: -44px;
            margin-top: -44px;
        }
        
        .video-js .vjs-big-play-button .vjs-icon-placeholder:before {
            display: none;
        }
        
        @media (max-width: 767.98px) {
            .ecvir-calc__video .video-js {
                max-height: 200px;
            }
            .ecvir-calc__img {
                max-width: calc(80% - 30px);
                margin: 0 auto;
                margin-bottom: 30px;
            }
            .ecvir-calc__title {
                font-size: 20px;
            }
            .ecvir-calc__more__item {
                font-size: 16px;
            }
            .ecvir-calc__btn {
                font-size: 18px;
                margin: 0 auto;
                display: block;
                text-align: center;
                max-width: 260px;
            }
            .ecvir-calc__question {
                font-size: 20px;
            }
            .ecvir-calc__radio {
                font-size: 18px;
                margin-bottom: 30px;
            }
            .ecvir-calc__quote__text {
                font-size: 18px;
            }
            .ecvir-calc__quote__autor {
                font-size: 20px;
            }
            .ecvir-calc__quote__post {
                font-size: 18px;
            }
            .ecvir-warning__text {
                font-size: 16px;
            }
            .ecvir-warning__info {
                font-size: 16px;
            }
            .ecvir-calc__text {
                font-size: 16px;
            }
            .ecvir-warning__sub {
                font-size: 24px;
                padding-left: 0;
                margin-left: 0;
            }
            .ecvir-info__title {
                margin-top: 10px;
            }
            .ecvir-info__container {
                padding-top: 40px;
                padding-bottom: 50px;
            }
            
            .ecvir-warning .ecvir-title {
    font-size: 40px;
}
        }